Set seed values to the random generator

- « stats_rand_ranf

- stats_skew »

- PHP Manual
- Statistic Functions
- Set seed values to the random generator

# stats_rand_setall

(PECL stats >= 1.0.0)

stats_rand_setall — Set seed values to the random generator

### Description

stats_rand_setall(int `$iseed1`, int `$iseed2`): void

Set `iseed1` and `iseed2` as seed values to the random generator used in statistic functions.

### Parameters

`iseed1`

  The value which is used as the random seed

`iseed2`

  The value which is used as the random seed

### Return Values

No values are returned.